section.main{
	padding-top: 20px;
	padding-bottom: 20px;
}
section.main article h2, section.main article h4{
	color: #555;
	text-shadow: 0px 0px 5px #FFF;
	
}
section.main article h2{
	text-align: center;
	margin-bottom: 20px;
}
section.main article p,
section.main article div{
	color:white;
	text-align: left;
}
section.main article *{
	color: inherit;
}
section.main article a{
color: #adf;
}

section.main article .marker, section.main article .marker *{
	background-color: yellow;
	color: #111;
}
section.main ol{
	float: left;
	width: 100%;
}
section.main ol li{
display: block;
float: left;
width: 20%;
margin: 10px 2.5%;
}
section.main ol li img{
	height: 100px;
	width: initial;
	
}
section.main ol li h4{
	width: 80%;
	padding: 0 10%;
	text-align: center;
}

section article{
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
section article img{
	width: 200px;
	-margin: 0 auto;
	display: block;
	border: 2px solid #888;
	transition: .5s;
}
section article img:hover{
	border-color: orange;
}
section article h4, section article h2{
	transition: .4s;
}	
section article a:hover+h4, section article a:hover+h2{
	color: orange;
}	
section.content p{
	font-family: Helvetica;
	margin: 10px 10px;
}

form.order{
	display: block;
	width: 80%;
	margin: 15px auto;
	text-indent: 10%;
}
	.container form.order{
		width: 90%;
		margin-left: 10px;
		
	}
	.container form.order h2{
		width: 100%;
		text-indent: 0;
		
	}
	.container form.order label{
		width: 80%;
		margin-left: 0;
		
	}
	.container form.order>input{
		margin-left: 0
	}
form.order h2{
	color: #555;
	text-shadow: 0px 0px 5px #FFF;
}
form.order label{
	display: block;	
	margin: 10px auto;
	margin-left:10%;
	width: 50%;
	text-indent: 0;
	color: #555;
text-shadow: 0px 0px 5px #FFF;

}	
form.order label *{
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 7px 15px;
	font-size: 16px;
	background: rgba(100,100,100,0.8);
	border: 1px solid #666;
	transition: .3s;
}
form.order  *:hover{
	border-color: orange;
}
form.order>input{
	font-size: 16px;
	padding: 5px 10px;
	border: 1px solid #555;
	background: rgba(40, 40, 40, 0.8);
	transition: .3s;
	cursor: pointer;
	margin-left:10%;
}

@media screen and (max-width: 768px) {
	section article ol{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;		
	}
	
	section.main ol li h4{
		width: 100%;
	}
	section.main article ol li{
		width: 45%;
	}
	
	section.main ol li img{
		width: 100%;
		object-fit: cover;
	}
	
	section article.lonely{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	form.order {
		width: 100%;
	}
	.container form.order label{
		width: 100%;
	}
	
	.container td{
		font-size:12px;
	}
	.container form.order>input{
		width: 50%;
		margin-left: 25%;
	}
	
	form.order label{
		width: 100%;
		margin-left: 0;
	}
	
	form.order>input{
		display: block;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 40px;
		width: 50%;
	}
	
	form.order h2{
		text-align: center;
		font-size: 1.2em;
	}
	
	section.main article h2{
		font-size: 1.2em;
	}
	
	section.main article.container h2{
		margin-top: 40px;
	}
}





